#fw-section-rich-text-173819311485616 {

p {
   width: 90%;
   padding: 7px;
   padding-left:10%;
}
}


#fw-section-rich-text-173819231971938 {

p {
   width: 90%;
   padding: 7px;
   padding-left:10%;
}
}


#fw-section-rich-text-173712498228946 {

p {
   width: 90%;
   padding: 7px;
   padding-left:10%;
}
}
#fw-section-image-with-text-6f225b97-8ac9-44dc-ae6d-1f92c3467969 {

img {
  width: 300px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 30%
}

}



#fw-section-image-with-text-44acc207-8eba-45ec-a536-93532fe2d59c {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-c20d98ec-c374-4d97-bb36-519a02697d24 {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 110%;
}

.grid__column--6\@md{
  max-width: 60%
}

}
#fw-section-image-with-text-8e4f4ddb-61af-4627-851f-46cee9fa6398 {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-01739563-2294-4c12-8b7a-bf4c8a3ccd95 {

img {
  width: 300px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-40bb9557-56b3-4245-9931-99c7f5d83cd9 {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-98203c31-e90d-4df2-826a-502ab5f7fa7f {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}


#fw-section-image-with-text-837a807e-452f-4354-b536-e4c718f8a258 {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-7812b0e4-196d-4f0b-ac21-a2c8aa48066a {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-1f5949cb-a87f-4010-b1ef-9fb180b15fa6 {

img {
  width: 300px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 30%
}

}
#fw-section-image-with-text-b69beb82-f0a5-48a6-8402-7e0394074dac {

img {
  width: 300px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 30%
}

}

#fw-section-image-with-text-edb20ac3-a3fc-4ff9-b78a-5152284fa113 {

img {
  width: 300px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 30%
}

}
#fw-section-header {

.header__link{
  color: #141a52;
  background-color: #52fff7;

  border-bottom: 5px solid;
  border-bottom-color: #530071;
  
  border-top: 5px solid;
  border-top-color: #530071;
  
  border-left: 5px solid;
  border-left-color: #530071;
  padding-left: 15px;
  
  border-right: 5px solid;
  border-right-color: #530071;
  padding-right: 15px;

  border-top-left-radius: 25px;
  border-top-right-radius:  25px;
  border-bottom-left-radius:  25px;
  border-bottom-right-radius:  25px;
}

.header__link:hover {
  opacity:0.8;
}
}
#fw-section-image-with-text-ebd31a4c-9e5a-4d62-9148-cc0bafd9de00 {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-50c3bd1c-8915-4f0e-beb8-90948ca9b423 {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-6dacc4e8-dbed-4853-90cb-8d65e4b7d568 {

img {
  width: 300px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 30%
}

}


#fw-section-image-with-text-124f8355-d5b5-4a4d-bb6a-a239c202165a {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}




#fw-section-custom-html-fc6a059f-a851-4028-a87e-e45337c8039a {

#twitch-embed{
  margin: auto;
  width: 80%;
}
}

#fw-section-custom-html-d2bb04f9-8f4a-4829-bf94-af2c18df7b0f {

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 0px;
  }

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.iframe-container { 
  text-align:center; 
} 
}
#fw-section-image-with-text-81a0e780-ffe9-4b4d-95c8-8ca1fb19f402 {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}
#fw-section-image-with-text-9556e06d-8bd9-47fb-b7cb-803bdccd9dbb {

img {
  width: 400px; /* the height will scale proportionally */
}

.image-with-text__content{
  width: 130%;
}

.grid__column--6\@md{
  max-width: 40%
}

}